[Interface]
Address = 10.13.13.3
PrivateKey = CLIeguyiBQaJWKxM7R0wbY0jr0m6AZ0oqncUtebsyXw=
ListenPort = 51820
DNS = 192.168.1.115

[Peer]
PublicKey = e8JCqv8U5jVVIOo3ct6qDkuMYxfjKpggD/8zkVli82Q=
PresharedKey = MXpHVBgRIV6iSEt+DHq08GR5vQqFUsAWFYeXEzWRoXo=
Endpoint = archive.pcdhebrail.ovh:51820
AllowedIPs = 0.0.0.0/0
